How to install it

Hello
I’m trying to install the Mega Menu module, but it says I need to run composer: require mobiledetect/mobiledetectlib first.
To run this, it asked for an account; what is this account?
https://prnt.sc/Hqg4q7qn-4Z0
Thank you and best wishes,

1 answer

Profile photo of Mall Staff 178190.00 $tone March 21, 2022
Public

Hi there,

To run this, it asked for an account; what is this account?
https://prnt.sc/Hqg4q7qn-4Z0

That is a requirement from `composer.amasty.com`, it seems that you’ve installed an extension from the Amasty vendor and it is required an account for authentication before an update.
The `mobiledetect/mobiledetectlib` is a dependent extension from our UB MegaMenu module but it is a free tool. And you can install it by guide steps at this post.
Hope this clears things up.

Regards,
Mall.

#1

Please login or Register to Submit Answer

Written By

Comments